/*
Theme Name: Suprema Child
Template: suprema
Theme URI: http://suprema.select-themes.com/
Description: Suprema – Multipurpose eCommerce Theme
Author: Select Themes
Author URI: http://suprema.select-themes.com/
Version: 1.0
License: GNU General Public License
License URI: licence/GPL.txt

*/

.wcl-post-password-form {
    padding-top: 15px;
    text-align: left;
}
#respond input[type="text"], #respond textarea, .post-password-form input[type="password"], .wpcf7 .wpcf7-form-control.wpcf7-date, .wpcf7 .wpcf7-form-control.wpcf7-number, .wpcf7 .wpcf7-form-control.wpcf7-quiz, .wpcf7 .wpcf7-form-control.wpcf7-select, .wpcf7 .wpcf7-form-control.wpcf7-text, .wpcf7 .wpcf7-form-control.wpcf7-textarea {
   margin-bottom: 6px !important;
}
.btn_submit {
  background: #191919 !important;
}
.btn_submit:hover {
  background: #999999 !important;
  color: #ffffff !important;
}
.layout-controls.layout_according_label_position {
  width: 75% !important;
  padding-bottom: 50px !important; 
}
.layout-controls.layout_according_label_position p {
   color: #000000 !important;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
   width: 70% !important;
   margin-bottom: 30px !important;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
   width: 70% !important;
margin-bottom: 30px !important;
}

@media screen and (max-width:767px){
.layout-controls.layout_according_label_position {
  width: 100% !important;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
   width: 100% !important;
   
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
   width: 100% !important;
}
}

.qodef-container.password_protect{padding: 30px 0}
.qodef-column2{text-align: left}
.password_protect form .btn{
    background-image: none;
    background-color: rgb(51, 51, 51) !important;
    border: medium none !important;
    color: rgb(255, 255, 255) !important;
    cursor: pointer;
    font-size: 14px !important;
    font-weight: 700 !important;
    letter-spacing: 1px !important;
    padding: 12px 25px !important;
    border-radius: 0;
    box-shadow: none;
    text-shadow: none;
}
.password_protect form .btn:hover {
    background-color: rgb(153, 153, 153) !important;
}
.qodef-woocommerce-page .checkout .wc_payment_methods .payment_box.payment_method_eway_payments label::before{border:0}
.qodef-woocommerce-page .checkout .wc_payment_methods .payment_box.payment_method_eway_payments label{padding: 0}
